@media only screen and (min-width : 1200px){

}
@media only screen and (min-width : 668px) and (max-width : 1550px) {

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 993px) {

}
@media only screen and (max-width : 1100px) {
	html, body {overflow-x: hidden; }
	.wrap {
		width: 100%;
		padding: 0 20px;
	}
	 .hero-panel-foreground, .header-panel-foreground {
		top: 135px;
		right: 15px;
	}
	.page .hero-panel-foreground,
	.page .header-panel-foreground,
	.single .hero-panel-foreground,
	.single .header-panel-foreground,
	.archive .hero-panel-foreground,
	.archive .header-panel-foreground,
	.search .hero-panel-foreground,
	.search .header-panel-foreground {
	    top: 35%;
	    right: 15px;
	}
	.connect-panel-links {
	    width: 300px;
	}
	.divider {top: 0;}
	.page-container-body {
	    width: calc(100% - 320px);
	}
	.v2 .we-work-where-panel-item h3,
	.v2 .how-we-can-help-panel-item h3 {
	    font-size: 23px;
	}
}
@media only screen and (max-width : 1023px) {
	.header {
	    height: 90px;
	    z-index: 200 !important;
	}
	.header .access {
		display: none;
	}
	.wrap .menu-trigger {
	    display: block;
	    position: absolute;
	    top: 16px;
	}
	.masthead {
	    margin-top: 10px;
	}
	.site-logo {
	    width: 192px;
	    position: absolute;
	    left: 50%;
	    margin-left: -96px;
	}
	.site-logo img {
	    width: 100%;
	    height: auto;
	}

	.case-study-panel-item-excerpt {
	    height: 200px;
	}
	.footer-nav > ul > li.menu-item {
    	padding: 0 17.5px;
    }
    .how-we-can-help-panel-item {
	    width: 50%;
	    margin-bottom: 50px;
	}
	.footer-nav > ul > li.menu-item {
	    padding: 0 13px;
	}
	.hero-panel-background,
	.header-panel-background {
	    background-position: 65% 50%;
	}
	.site-search-contact {
	    display: none;
	}
	.page-container-body,
	.page-container-body-entry-title {
		width: 100%;
    	float: none;
	}
		.page-container-sidebar {width: 100%;}
		form.wpcf7-form {
			float: none;
			width: 100%;
		}
		form.wpcf7-form input[type=text], form.wpcf7-form input[type=email], form.wpcf7-form textarea {
			width: 100%;
		}
	iframe {
    width: 100% !important;
}
.page-template-page-show-children-php .page-header,
.post-type-archive-event .page-header,
.page-template-page-resources-php .page-header,
.search .page-header,
.archive .page-header,
.page-header,
html.contact-us .page-header{
	position: relative;
	top: 90px;
}
.home .hero-panel, .home .header-panel {
    height: 160px;
    margin-top: 90px;
}
.page-template-page-show-children-php .page-container-sidebar,
 .post-type-archive-event .page-container-sidebar,
 .page-template-page-resources-php .page-container-sidebar,
  .search .page-container-sidebar,
  .archive .page-container-sidebar{
 	top: 0;
 	position: relative;
}
.page-template-page-resources-php .page-container-sidebar {
    top: 60px;
    }
.page-template-page-show-children-php .page-container-body,
.post-type-archive-event .page-container-body,
.page-template-page-resources-php .page-container-body,
.search .page-container-body,
.archive .page-container-body {
	margin-top: 0;
}
.is-mobile .header {
        position: fixed;
    width: 100%;
    z-index: 2;
}
.page-container-sidebar-archive-nav {
    margin-top: 70px;
    margin-bottom: 70px;
}
.site-search-form {
    margin-right: 30px;
    position: relative;
}
.site-search-form:after {
    content: '';
    width: 30px;
    height: 30px;
    right: -38px;
    background-image: url(images/mag_icon.png);
    display: block;
    position: absolute;
    background-size: cover;
    top: -3px;
}
.site-search-form form {
	width: 0px;
	overflow: hidden;
}
.site-search-form.open form {
	display: block;
	width: 150px;

    -webkit-transition: all .4s ease-in-out;

	-moz-transition: all .4s ease-in-out;

	-o-transition: all .4s ease-in-out;

	transition: all .4s ease-in-out;
}
.page-container .wrap {
    margin-top: 115px;
}
html.resources .page-container .wrap {
    margin-top: 60px;
}
	.v2 .we-work-where-panel-item, .v2 .how-we-can-help-panel-item {
	    width: 50%;
    }
    .v2 .we-work-where-panel-item {
	    width: 50%;
	    margin-bottom: 50px;
	}
	.we-work-where-panel-item.general {
	    width: 100%;
	}
	#arrows .text:before,
	#arrows .text:after {
		display:none !important;
		content:'' !important;
	    border-left-color: #fff !important;
	}
}
@media only screen and (max-width : 992px) {
}
@media only screen and (max-width : 1023px) and (min-width : 667px) {

}
/* SMALLER THAN IPAD PLUS*/
@media only screen and (max-width : 767px) { /* WAS 667PX */

	.site-search {
	    display: none;
	}
	.site-logo {
	    left: auto;
	    margin-left: auto;
	    right: 15px;
	}
	.how-we-can-help-panel-item {
		width: 100%;
	}
	.upcoming-events-panel {
		height: auto;
	}
	.connect-panel-boxes { display: none; }
	.upcoming-events-panel-item {
	    width: 100%;
	    margin-right: 0;
	    padding-right: 0;
	    border-right: 0px;
	    float: none;
	    text-align: center;
	    margin-bottom: 30px;
	}
	.case-study-panel {
	    height: auto;
	}
	.case-study-panel-item {
	    width: 100%;
	    margin-right: 0;
	    float: none;
	    height: auto;
	    margin-bottom: 50px;
	}
	.footer {height: auto;}
	.footer-nav > ul > li.menu-item:first-child {
	    padding-left: 13px;
	}
	.footer-nav > ul > li.menu-item:last-child {
	    padding-right: 13px;
	}
	.footer-nav > ul {
		float: none;
	}
	.footer-nav > ul > li.menu-item {
		float: none;
		border: 0;
		text-align: center;
	}
	.footer-credits-copyright,
	.footer-credits-spicybroccoli {
		float: none;
		text-align: center;
	}
	.case-study-panel-item-excerpt {
	    height: auto;
	}
	.latest-newsletter-panel {
		height: auto;
		padding-bottom: 30px;
	}
	.latest-newsletter-panel-item h3 {
	    line-height: 26px;
	}

	html.services .header-panel-background,
	html.resources .header-panel-background,
	html.post-type-archive-event .header-panel-background,
	html.search .header-panel-background,
	html.archive .header-panel-background,
	.hero-panel-background, .header-panel-background {
		height: 100%;
		    background: #394493;
	}
	.hero-panel-foreground, .header-panel-foreground {
		width: 100%;
		right: 0;
		top: 20px;
		font-size: 19px;
		text-align: center;
	}
	.page .header-panel-foreground,
	.single .header-panel-foreground,
	.archive .header-panel-foreground,
	.search .header-panel-foreground {
		left: 0;
	}

	.connect-panel-links {
		width: 100%;
		    line-height: 70px;
	}
	h4.connect-panel-links-title {
	    font-size: 20px;
	    padding-left: 0;
	    float: none;
	    text-align: center;
	}
	ul.connect-panel-links-icons {
	    margin: 0 auto;
	    float: none;
	    display: table;
	}
	.v2 .we-work-where-panel-item,
	.v2 .how-we-can-help-panel-item,
	.v2 .we-work-where-panel-item,
	.we-work-where-panel-item.general {
	    width: 100%;
	}
	.v2 .we-work-where-panel-title span, .v2 .how-we-can-help-panel-title span {
		padding: 0;
	}
}
/* Extra Small Devices, Phones */

@media only screen and (max-width : 667px) {

h1, h2 {
    line-height: 35px;
}

.csba-accordion-widget-list li {
width:100%;
}

#arrows .text {
	width:95%;
}

}
/* Extra Small Devices, Phones */

@media only screen and (max-width : 480px) {

}
/* Custom, iPhone Retina */

@media only screen and (max-width : 320px) {
}
